<template lang="pug">
    .hello Hello Narrador
</template>

<script>
import data from "@/_static/test.json"
export default {
    data:() => ({

    }),
    crated() {
        console.log(data, JSON.stringify(data))
    }
}
</script>